
Katello - Bug #24117

test failing for #23965 fix

07/01/2018 12:09 PM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Tests   

Target version: Katello 3.7.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/748
Description

`Katello::ActivationKeyTest::host_collection.test_0001_should audit when a host_collection is added to a activation_key` is failing

when the fix for #23965 is implemented.

Related issues:

Related to Foreman - Bug #23965: audit:  undefined method `each' for "":String Closed 06/17/2018

Associated revisions

Revision 912cd57d - 07/09/2018 08:09 PM - Tomer Brisker

Fixes #24117 - Correct test for core change

History

#1 - 07/01/2018 12:09 PM - Tomer Brisker

- Related to Bug #23965: audit:  undefined method `each' for "":String added

#2 - 07/01/2018 12:11 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/7488 added

#3 - 07/09/2018 09:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|912cd57d10b107874d07a83378cbe94c52876076.

#4 - 07/11/2018 08:34 PM - Jonathon Turel

- Target version set to Katello 3.7.0

- Triaged set to No
